/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "DISKUSNI FORUM"                                      */
/*==============================================================*/
create table "DISKUSNI FORUM"  (
   ID_FORUM             INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER,
   ID_FORUM2            INTEGER,
   NAZEV                VARCHAR2(255)                   not null,
   POPIS                VARCHAR2(1024),
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_DISKUSNI check (AKTIVNI in (0,1)),
   constraint "PK_DISKUSNI FORUM" primary key (ID_FORUM)
)
/

comment on table "DISKUSNI FORUM" is
'Eviduje jednotliv diskusn fra a jejich strukturu'
/

/*==============================================================*/
/* Index: "FK_DISKUSNI FORUM"                                   */
/*==============================================================*/
create index "FK_DISKUSNI FORUM" on "DISKUSNI FORUM" (
   ID_AUTOSKOLA ASC
)
/

/*==============================================================*/
/* Index: "FK_DISKUSNI FORUM2"                                  */
/*==============================================================*/
create index "FK_DISKUSNI FORUM2" on "DISKUSNI FORUM" (
   ID_FORUM2 ASC
)
/

