/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "KATEGORIE OBSAHU"                                    */
/*==============================================================*/
create table "KATEGORIE OBSAHU"  (
   ID_KATEGORIE_OBSAHU  INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER,
   NAZEV                VARCHAR2(255)                   not null,
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_KATEGORI check (AKTIVNI in (0,1)),
   constraint "PK_KATEGORIE OBSAHU" primary key (ID_KATEGORIE_OBSAHU)
)
/

/*==============================================================*/
/* Index: "FK_KATEGORIE OBSAHU"                                 */
/*==============================================================*/
create index "FK_KATEGORIE OBSAHU" on "KATEGORIE OBSAHU" (
   ID_AUTOSKOLA ASC
)
/

