/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: MISTO                                                 */
/*==============================================================*/
create table MISTO  (
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_MISTO             INTEGER                         not null,
   NAZEV                VARCHAR2(255),
   ULICE                VARCHAR2(255),
   CISLO                VARCHAR2(255),
   MESTO                VARCHAR2(255),
   PSC                  VARCHAR2(5),
   STAT                 VARCHAR2(255),
   CISLO_UCEBNY         VARCHAR2(255),
   PATRO                INTEGER,
   constraint PK_MISTO primary key (ID_AUTOSKOLA, ID_MISTO)
)
/

/*==============================================================*/
/* Index: FK_MISTO                                              */
/*==============================================================*/
create index FK_MISTO on MISTO (
   ID_AUTOSKOLA ASC
)
/

