/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: ODPOVED                                               */
/*==============================================================*/
create table ODPOVED  (
   ID_TEST              INTEGER                         not null,
   ID_OTAZKA            INTEGER                         not null,
   VYS_ODPOVED_A        SMALLINT                       default NULL
      constraint CKC_VYS_ODPOVED_A_ODPOVED check (VYS_ODPOVED_A is null or (VYS_ODPOVED_A in (0,1,-1))),
   VYS_ODPOVED_B        SMALLINT                       default NULL
      constraint CKC_VYS_ODPOVED_B_ODPOVED check (VYS_ODPOVED_B is null or (VYS_ODPOVED_B in (0,1,-1))),
   VYS_ODPOVED_C        SMALLINT                       default NULL
      constraint CKC_VYS_ODPOVED_C_ODPOVED check (VYS_ODPOVED_C is null or (VYS_ODPOVED_C in (0,1,-1))),
   VYS_ODPOVED_D        SMALLINT                       default NULL
      constraint CKC_VYS_ODPOVED_D_ODPOVED check (VYS_ODPOVED_D is null or (VYS_ODPOVED_D in (0,1,-1))),
   constraint PK_ODPOVED primary key (ID_TEST, ID_OTAZKA)
)
/

comment on table ODPOVED is
'Zaznamenv odpovdi v jednotlivch testech k jednotlivm otzkm'
/

/*==============================================================*/
/* Index: FK_ODPOVED                                            */
/*==============================================================*/
create index FK_ODPOVED on ODPOVED (
   ID_TEST ASC
)
/

/*==============================================================*/
/* Index: FK_ODPOVED2                                           */
/*==============================================================*/
create index FK_ODPOVED2 on ODPOVED (
   ID_OTAZKA ASC
)
/

