/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: SLUZBA                                                */
/*==============================================================*/
create table SLUZBA  (
   ID_SLUZBA            INTEGER                         not null,
   ID_SLUZBA2           INTEGER,
   NAZEV                VARCHAR2(255),
   POPIS                VARCHAR2(1024),
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_SLUZBA check (AKTIVNI in (0,1)),
   constraint PK_SLUZBA primary key (ID_SLUZBA)
)
/

/*==============================================================*/
/* Index: FK_SLUZBA                                             */
/*==============================================================*/
create index FK_SLUZBA on SLUZBA (
   ID_SLUZBA2 ASC
)
/

