/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "SPRAVA SEKCI"                                        */
/*==============================================================*/
create table "SPRAVA SEKCI"  (
   ID_SEKCE             INTEGER                         not null,
   ID_UZIVATEL          INTEGER                         not null,
   constraint "PK_SPRAVA SEKCI" primary key (ID_SEKCE, ID_UZIVATEL)
)
/

/*==============================================================*/
/* Index: "FK_SPRAVA SEKCI"                                     */
/*==============================================================*/
create index "FK_SPRAVA SEKCI" on "SPRAVA SEKCI" (
   ID_SEKCE ASC
)
/

/*==============================================================*/
/* Index: "FK_SPRAVA SEKCI2"                                    */
/*==============================================================*/
create index "FK_SPRAVA SEKCI2" on "SPRAVA SEKCI" (
   ID_UZIVATEL ASC
)
/

