/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: TEST                                                  */
/*==============================================================*/
create table TEST  (
   ID_TEST              INTEGER                         not null,
   ID_UZIVATEL          INTEGER,
   ID_DRUH              INTEGER                         not null,
   DATUM                DATE                           default SYSDATE not null,
   UPLYNULY_CAS         INTEGER                        default 0 not null
      constraint CKC_UPLYNULY_CAS_TEST check (UPLYNULY_CAS between 0 and 900),
   CELKEM_BODU          SMALLINT                       default NULL,
   constraint PK_TEST primary key (ID_TEST)
)
/

comment on table TEST is
'Obsahuje zznamy jednotlivch test, datum jejich dokonen a uloen, uplynul asov limit a u dokonench test celkov poet bod.'
/

/*==============================================================*/
/* Index: FK_TEST                                               */
/*==============================================================*/
create index FK_TEST on TEST (
   ID_UZIVATEL ASC
)
/

/*==============================================================*/
/* Index: FK_TEST2                                              */
/*==============================================================*/
create index FK_TEST2 on TEST (
   ID_DRUH ASC
)
/

