/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "UMISTENI AKCI"                                       */
/*==============================================================*/
create table "UMISTENI AKCI"  (
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_AKCE              INTEGER                         not null,
   ID_AUTOSKOLA2        INTEGER                         not null,
   ID_MISTO             INTEGER                         not null,
   constraint "PK_UMISTENI AKCI" primary key (ID_AUTOSKOLA, ID_AKCE, ID_AUTOSKOLA2, ID_MISTO)
)
/

/*==============================================================*/
/* Index: "FK_UMISTENI AKCI"                                    */
/*==============================================================*/
create index "FK_UMISTENI AKCI" on "UMISTENI AKCI" (
   ID_AUTOSKOLA ASC,
   ID_AKCE ASC
)
/

/*==============================================================*/
/* Index: "FK_UMISTENI AKCI2"                                   */
/*==============================================================*/
create index "FK_UMISTENI AKCI2" on "UMISTENI AKCI" (
   ID_AUTOSKOLA2 ASC,
   ID_MISTO ASC
)
/

