/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: UMISTENI                                              */
/*==============================================================*/
create table UMISTENI  (
   ID_UMISTENI          INTEGER                         not null,
   ID_UMISTENI2         INTEGER,
   NAZEV                VARCHAR2(255)                   not null,
   SOURADNICEX          NUMBER,
   SOURADNICEY          NUMBER,
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_UMISTENI check (AKTIVNI in (0,1)),
   constraint PK_UMISTENI primary key (ID_UMISTENI)
)
/

/*==============================================================*/
/* Index: FK_UMISTENI                                           */
/*==============================================================*/
create index FK_UMISTENI on UMISTENI (
   ID_UMISTENI2 ASC
)
/

