/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: DOKUMENT                                              */
/*==============================================================*/
create table DOKUMENT  (
   ID_DOKUMENT          INTEGER                         not null,
   ID_SEKCE             INTEGER,
   ID_UZIVATEL          INTEGER,
   ID_UZIVATEL2         INTEGER                         not null,
   NAZEV                VARCHAR2(255)                   not null,
   CAS_VYTVORENI        DATE                            not null,
   CAS_UPRAVY           DATE,
   PUBLIKOVAT_OD        DATE                            not null,
   PUBLIKOVAT_DO        DATE,
   UVOD                 VARCHAR2(255),
   TEXT                 CLOB,
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_DOKUMENT check (AKTIVNI in (0,1)),
   constraint PK_DOKUMENT primary key (ID_DOKUMENT)
)
/

/*==============================================================*/
/* Index: FK_DOKUMENT                                           */
/*==============================================================*/
create index FK_DOKUMENT on DOKUMENT (
   ID_SEKCE ASC
)
/

/*==============================================================*/
/* Index: FK_DOKUMENT2                                          */
/*==============================================================*/
create index FK_DOKUMENT2 on DOKUMENT (
   ID_UZIVATEL ASC
)
/

/*==============================================================*/
/* Index: FK_DOKUMENT3                                          */
/*==============================================================*/
create index FK_DOKUMENT3 on DOKUMENT (
   ID_UZIVATEL2 ASC
)
/

