/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: KURZ                                                  */
/*==============================================================*/
create table KURZ  (
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_KURZ              INTEGER                         not null,
   ID_LEKTOR            INTEGER                         not null,
   NAZEV                VARCHAR2(255)                   not null,
   UCEBNA               VARCHAR2(255),
   POPIS                VARCHAR2(1024),
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_KURZ check (AKTIVNI in (0,1)),
   constraint PK_KURZ primary key (ID_AUTOSKOLA, ID_KURZ)
)
/

/*==============================================================*/
/* Index: FK_KURZ                                               */
/*==============================================================*/
create index FK_KURZ on KURZ (
   ID_AUTOSKOLA ASC
)
/

/*==============================================================*/
/* Index: FK_KURZ2                                              */
/*==============================================================*/
create index FK_KURZ2 on KURZ (
   ID_LEKTOR ASC
)
/

