/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "PLANOVANA VYUKA"                                     */
/*==============================================================*/
create table "PLANOVANA VYUKA"  (
   ID_AUTOSKOLA2        INTEGER                         not null,
   ID_KURZ              INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_AKCE              INTEGER                         not null,
   constraint "PK_PLANOVANA VYUKA" primary key (ID_AUTOSKOLA2, ID_KURZ, ID_AUTOSKOLA, ID_AKCE)
)
/

/*==============================================================*/
/* Index: "FK_PLANOVANA VYUKA"                                  */
/*==============================================================*/
create index "FK_PLANOVANA VYUKA" on "PLANOVANA VYUKA" (
   ID_AUTOSKOLA2 ASC,
   ID_KURZ ASC
)
/

/*==============================================================*/
/* Index: "FK_PLANOVANA VYUKA2"                                 */
/*==============================================================*/
create index "FK_PLANOVANA VYUKA2" on "PLANOVANA VYUKA" (
   ID_AUTOSKOLA ASC,
   ID_AKCE ASC
)
/

