/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: PRILOHA                                               */
/*==============================================================*/
create table PRILOHA  (
   ID_PRILOHA           INTEGER                         not null,
   ID_UZIVATEL          INTEGER                         not null,
   NAZEV                VARCHAR2(255),
   CAS_VYTVORENI        DATE,
   TYP_PRILOHY          VARCHAR2(255)                   not null,
   CESTA                VARCHAR2(255),
   POPIS                VARCHAR2(1024),
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_PRILOHA check (AKTIVNI in (0,1)),
   constraint PK_PRILOHA primary key (ID_PRILOHA)
)
/

/*==============================================================*/
/* Index: FK_PRILOHA                                            */
/*==============================================================*/
create index FK_PRILOHA on PRILOHA (
   ID_UZIVATEL ASC
)
/

