/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: REGISTRACE                                            */
/*==============================================================*/
create table REGISTRACE  (
   ID_UZIVATEL          INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_AKCE              INTEGER                         not null,
   DATUMI_AKCE          DATE,
   DATUM_REGISTRACE     DATE,
   UCAST                SMALLINT,
   constraint PK_REGISTRACE primary key (ID_AUTOSKOLA, ID_UZIVATEL, ID_AKCE)
)
/

/*==============================================================*/
/* Index: FK_REGISTRACE                                         */
/*==============================================================*/
create index FK_REGISTRACE on REGISTRACE (
   ID_UZIVATEL ASC
)
/

/*==============================================================*/
/* Index: FK_REGISTRACE2                                        */
/*==============================================================*/
create index FK_REGISTRACE2 on REGISTRACE (
   ID_AUTOSKOLA ASC,
   ID_AKCE ASC
)
/

