/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: SEKCE                                                 */
/*==============================================================*/
create table SEKCE  (
   ID_SEKCE             INTEGER                         not null,
   ID_KATEGORIE_OBSAHU  INTEGER                         not null,
   ID_SEKCE2            INTEGER,
   NAZEV                VARCHAR2(255)                   not null,
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_SEKCE check (AKTIVNI in (0,1)),
   constraint PK_SEKCE primary key (ID_SEKCE)
)
/

/*==============================================================*/
/* Index: FK_SEKCE                                              */
/*==============================================================*/
create index FK_SEKCE on SEKCE (
   ID_KATEGORIE_OBSAHU ASC
)
/

/*==============================================================*/
/* Index: FK_SEKCE2                                             */
/*==============================================================*/
create index FK_SEKCE2 on SEKCE (
   ID_SEKCE2 ASC
)
/

