/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "SLOZENI TESTU"                                       */
/*==============================================================*/
create table "SLOZENI TESTU"  (
   ID_KATEGORIE         INTEGER                         not null,
   ID_DRUH              INTEGER                         not null,
   constraint "PK_SLOZENI TESTU" primary key (ID_KATEGORIE, ID_DRUH)
)
/

comment on table "SLOZENI TESTU" is
'Zaznamenv pro kad druh testu, z jakch kategori se skld'
/

/*==============================================================*/
/* Index: "FK_SLOZENI TESTU"                                    */
/*==============================================================*/
create index "FK_SLOZENI TESTU" on "SLOZENI TESTU" (
   ID_KATEGORIE ASC
)
/

/*==============================================================*/
/* Index: "FK_SLOZENI TESTU2"                                   */
/*==============================================================*/
create index "FK_SLOZENI TESTU2" on "SLOZENI TESTU" (
   ID_DRUH ASC
)
/

