/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "SPRAVCE AUTOSKOLY"                                   */
/*==============================================================*/
create table "SPRAVCE AUTOSKOLY"  (
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_SPRAVCE           INTEGER                         not null,
   ID_UZIVATEL          INTEGER                         not null,
   NASTAVENI            VARCHAR2(255),
   constraint "PK_SPRAVCE AUTOSKOLY" primary key (ID_AUTOSKOLA, ID_SPRAVCE)
)
/

/*==============================================================*/
/* Index: "FK_SPRAVCE AUTOSKOLY"                                */
/*==============================================================*/
create index "FK_SPRAVCE AUTOSKOLY" on "SPRAVCE AUTOSKOLY" (
   ID_AUTOSKOLA ASC
)
/

/*==============================================================*/
/* Index: "FK_SPRAVCE AUTOSKOLY2"                               */
/*==============================================================*/
create index "FK_SPRAVCE AUTOSKOLY2" on "SPRAVCE AUTOSKOLY" (
   ID_UZIVATEL ASC
)
/

