/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: UZIVATEL                                              */
/*==============================================================*/
create table UZIVATEL  (
   ID_UZIVATEL          INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER,
   ID_SPRAVCE           INTEGER,
   JMENO                VARCHAR2(25),
   PRIJMENI             VARCHAR2(50),
   UZIVATELSKE_JMENO    VARCHAR2(255)                   not null,
   HESLO                VARCHAR2(1024)                  not null,
   "E-MAIL"             VARCHAR2(255)                   not null,
   AKTIVNI              SMALLINT                       default 1 not null
      constraint CKC_AKTIVNI_UZIVATEL check (AKTIVNI in (0,1)),
   constraint PK_UZIVATEL primary key (ID_UZIVATEL)
)
/

comment on table UZIVATEL is
'Obsahuje seznam vech uivatel portlu'
/

/*==============================================================*/
/* Index: FK_UZIVATEL                                           */
/*==============================================================*/
create index FK_UZIVATEL on UZIVATEL (
   ID_AUTOSKOLA ASC,
   ID_SPRAVCE ASC
)
/

