/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "VEDENI AKCI"                                         */
/*==============================================================*/
create table "VEDENI AKCI"  (
   ID_LEKTOR            INTEGER                         not null,
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_AKCE              INTEGER                         not null,
   constraint "PK_VEDENI AKCI" primary key (ID_AUTOSKOLA, ID_LEKTOR, ID_AKCE)
)
/

/*==============================================================*/
/* Index: "FK_VEDENI AKCI"                                      */
/*==============================================================*/
create index "FK_VEDENI AKCI" on "VEDENI AKCI" (
   ID_LEKTOR ASC
)
/

/*==============================================================*/
/* Index: "FK_VEDENI AKCI2"                                     */
/*==============================================================*/
create index "FK_VEDENI AKCI2" on "VEDENI AKCI" (
   ID_AUTOSKOLA ASC,
   ID_AKCE ASC
)
/

