/*==============================================================*/
/* DBMS name:      ORACLE Version 10gR2                         */
/* Created on:     27.4.2009 22:12:36                           */
/*==============================================================*/


/*==============================================================*/
/* Table: "ZARAZENI DO KURZU"                                   */
/*==============================================================*/
create table "ZARAZENI DO KURZU"  (
   ID_AUTOSKOLA         INTEGER                         not null,
   ID_KURZ              INTEGER                         not null,
   ID_ZAK               INTEGER                         not null,
   constraint "PK_ZARAZENI DO KURZU" primary key (ID_AUTOSKOLA, ID_KURZ, ID_ZAK)
)
/

/*==============================================================*/
/* Index: "FK_ZARAZENI DO KURZU"                                */
/*==============================================================*/
create index "FK_ZARAZENI DO KURZU" on "ZARAZENI DO KURZU" (
   ID_AUTOSKOLA ASC,
   ID_KURZ ASC
)
/

/*==============================================================*/
/* Index: "FK_ZARAZENI DO KURZU2"                               */
/*==============================================================*/
create index "FK_ZARAZENI DO KURZU2" on "ZARAZENI DO KURZU" (
   ID_ZAK ASC
)
/

